Page 1 of 1

msgconvert

Posted: Fri Feb 09, 2018 4:14 pm
by mistake
Hello

i try to use msgconvert but recive this error

pietro@torbjon ~/Downloads $ msgconvert RE+NIS+-+Replatforming+database+-+SAL+-+REQ000000969114+.msg
Can't locate Email/Outlook/Message.pm in @INC (you may need to install the Email::Outlook::Message module) (@INC contains: /usr/lib64/perl5/site_perl/5.26/x86_64-linux-thread-multi /usr/lib64/perl5/site_perl/5.26 /usr/lib64/perl5/vendor_perl/5.26/x86_64-linux-thread-multi /usr/lib64/perl5/vendor_perl/5.26 /usr/lib64/perl5/5.26/x86_64-linux-thread-multi /usr/lib64/perl5/5.26) at /usr/bin/msgconvert line 8.
BEGIN failed--compilation aborted at /usr/bin/msgconvert line 8.


how can resolve?

tnx

Re: msgconvert

Posted: Fri Feb 09, 2018 4:19 pm
by kyrios
mistake wrote:
Fri Feb 09, 2018 4:14 pm
Hello

i try to use msgconvert but recive this error

pietro@torbjon ~/Downloads $ msgconvert RE+NIS+-+Replatforming+database+-+SAL+-+REQ000000969114+.msg
Can't locate Email/Outlook/Message.pm in @INC (you may need to install the Email::Outlook::Message module) (@INC contains: /usr/lib64/perl5/site_perl/5.26/x86_64-linux-thread-multi /usr/lib64/perl5/site_perl/5.26 /usr/lib64/perl5/vendor_perl/5.26/x86_64-linux-thread-multi /usr/lib64/perl5/vendor_perl/5.26 /usr/lib64/perl5/5.26/x86_64-linux-thread-multi /usr/lib64/perl5/5.26) at /usr/bin/msgconvert line 8.
BEGIN failed--compilation aborted at /usr/bin/msgconvert line 8.


how can resolve?

tnx
You miss this perl module

Re: msgconvert

Posted: Fri Feb 09, 2018 5:26 pm
by mistake
kyrios wrote:
Fri Feb 09, 2018 4:19 pm
mistake wrote:
Fri Feb 09, 2018 4:14 pm
Hello

i try to use msgconvert but recive this error

pietro@torbjon ~/Downloads $ msgconvert RE+NIS+-+Replatforming+database+-+SAL+-+REQ000000969114+.msg
Can't locate Email/Outlook/Message.pm in @INC (you may need to install the Email::Outlook::Message module) (@INC contains: /usr/lib64/perl5/site_perl/5.26/x86_64-linux-thread-multi /usr/lib64/perl5/site_perl/5.26 /usr/lib64/perl5/vendor_perl/5.26/x86_64-linux-thread-multi /usr/lib64/perl5/vendor_perl/5.26 /usr/lib64/perl5/5.26/x86_64-linux-thread-multi /usr/lib64/perl5/5.26) at /usr/bin/msgconvert line 8.
BEGIN failed--compilation aborted at /usr/bin/msgconvert line 8.


how can resolve?

tnx
You miss this perl module

hi

how can install it?

tnx